@charset "utf-8";


@media screen and (max-width: 768px) {
}
@media screen and (min-width: 769px) {
}

/* ===================================================================================================================

  LOWER PAGE

=================================================================================================================== */


.fs26 { font-size: 2.6em;}
.fs30 { font-size: 3em;}
.wd100 { width: 100%; }
.fsr14{ font-size: 1.4rem; }
.fsr16{ font-size: 1.6rem; }
.fsr18{ font-size: 1.8rem; }
.col-9B555A { color:#9B555A; }
.col-FE747B { color:#FE747B; }
.col-C78686 { color:#C78686; }
.g_sdw {
  box-shadow: 0 0 10px 0px rgb(0 0 0 / 16%);
}
.lineL-C78686 {
  border-left: 4px solid #C78686;
  padding: 1em 3em;
}
.bdr-p2p {
  border-radius: 10px;
  border: solid 2px #F5C1C1;
}
.round_pi-pu {
  padding:1em 4em;
  border-radius: 50px;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#1e5799+0,fe747b+0,e697c8+100 */
  background: #1e5799; /* Old browsers */
  background: -moz-linear-gradient(top,  #1e5799 0%, #fe747b 0%, #e697c8 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #1e5799 0%,#fe747b 0%,#e697c8 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #1e5799 0%,#fe747b 0%,#e697c8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#e697c8',GradientType=0 ); /* IE6-9 */
}
.b_sdw {
  box-shadow: 0 0 10px rgb(0 0 0 / 16%);
}
.bg-stripe1 {
  background-size: auto auto;
  background-color: rgba(255, 255, 255, 1);
  background-image: repeating-linear-gradient(270deg, transparent, transparent 18px, rgba(255, 247, 247, 1) 18px, rgba(255, 247, 247, 1) 81px );
}

.ico-leaf,.ico-metarnity,.ico-pc,.ico-heart,.ico-message {
    display: inline-block;
    margin-right: 0.5em;
}

.expla-List {
  display: flex;
  flex-wrap: wrap;
  font-size: 1.6em;
}
.expla-List dt,.expla-List dd {
  margin-bottom: .6em;
}
.expla-List dt {
  width: 5em;
  font-weight:bold;
}
.expla-List dd {
  width: 86%;
}
@media screen and (max-width: 768px) {
.expla-List dt {
  width: 30%;
}
.expla-List dd {
  width: 100%;
}
}

.pageheader { 
  position: relative;
  width: 100%;
}

.page_title_wrap {
  position: absolute;
  top: 55%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
	width:90%;
}
.page_title {
  font-size: 3em;
  color: #746565;
  line-height: .8;
  text-align: center;
}
.page_title span {
  font-size: 1.8rem;
  color: #C78686;
  font-family: 'Calibri';
  font-weight: 500;
}

.index-ttl {
  position: relative;
  font-size: 2em;
  margin-bottom: 1em;
}
.index-ttl:before,.index-ttl:after {
  content: "-";
}
.index-ttl:before {
  margin:0 .8em 0 .5em;
}

.index-ttl:after {
  margin:0 .5em 0 .8em;
}

.index-list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.index-list li{
  /* font-size: 1.6em; */
}

.lower_section {
  padding: 50px 0;
}
.lower_content {
  padding: 70px 0;
}

.lower_content figure {
  margin-bottom: 1.6rem;
}

.bdrR10 {
  border-radius: 10px;
  overflow: hidden;
}

.pd {
  padding: 20px;
}

@media screen and (min-width: 769px) {
  .pd {
    padding: 30px 40px;
  }

  .index-list {
    max-width: 1200px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
}
}

/* headline ------ */


body:not(.home) .block_ttl {
  display: flex;
  align-items: flex-start;
}
body:not(.home) .block_ttl .icon {
  margin-right: 1.6em;
}
body:not(.home) .block_ttl .block_ttl-ttl {
  font-size: 3em;
}
.column-intro h4{
  font-size:2.6em;
  color:#FE747B;
  margin-bottom: 0.6em;
}

.ttl_ac-pk-line,.ttl_ac-pk-line2 {
  display: flex;
  align-items: center;
}
.ttl_ac-pk-line:before,
.ttl_ac-pk-line:after {
  content: "";
  height: 1px;
  flex-grow: 1;
  background-color: #FE747B;
} 
.ttl_ac-pk-line:before,.ttl_ac-pk-line2:before {
  margin-right: 6rem;
} 
.ttl_ac-pk-line:after,.ttl_ac-pk-line2:after {
  margin-left: 6rem;
}

.ttl_ac-pk-line2:before,
.ttl_ac-pk-line2:after {
  content: "";
  height: 4px;
  flex-grow: 1;
  background-color: #fe747b00;
  border-top:solid 1px #FE747B;
  border-bottom:solid 1px #FE747B;
}

@media screen and (max-width: 768px) {

.ttl_ac-pk-line,.ttl_ac-pk-line2 {
   font-size: 1.8em;
   text-align: center;
  }
.ttl_ac-pk-line:before,
.ttl_ac-pk-line:after ,.ttl_ac-pk-line2:before,
.ttl_ac-pk-line2:after {
  width: 6px;
  margin:0 4px;
}


}/* /sp  */

/* column ------ */
/* list ------ */

.list-dot li {
  position: relative;
  padding-left: 1em;
}
.list-dot li::before {
  content: "・";
  position: absolute;
  top: 0;
  left: 0;
  width: 1em;
  height: 1em;
  text-align: center;
}

/* block ------ */



/*---------------------------------------------
  general 
  ---------------------------------------------*/

.head_notice {
  display:flex;
  flex-direction: column;
  align-items: center;
}
.head_notice>* {
  margin:1em 0 .5em;
}
.head_notice .round_pi-pu p {
  color: #fff;
  font-size: 2.2em;
  font-weight:500;
  font-family: tbudrgothic-std, sans-serif;
  margin-bottom:0;
  line-height: 1.2;
}
.head_notice .round_pi-pu span{
  font-size: 1.6rem;
}

.line-p_g {
      border: none;
    height: 1px;
    background: #ea8181;
    background: -moz-linear-gradient(left, #ea8181 15%, #746565 15%, #746565 15%);
    background: -webkit-linear-gradient(left, #ea8181 15%,#746565 15%,#746565 15%);
    background: linear-gradient(to right, #ea8181 15%,#746565 15%,#746565 15%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea8181', endColorstr='#746565',GradientType=1 );
}

.icon-ttl {
  display: inline-block;
  vertical-align: middle;
}
/*---------------------------------------------
  Obstetrics 
  ---------------------------------------------*/

.inspection h3 {
  font-size: 2.6em;
}

.echoBox {
  display: flex;
  color: #fff;
  background: #746565;
  padding: 4em 4em 0;
  margin: 7em 0;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
}


@media screen and (max-width: 768px) {/* sp */

.index-list ul {
  width: 100vw;
}
  
.index-list li {
  font-size: 1.4em;
  text-align: center;
  width: 50%;
  margin-top: 1em;
}
.index-list a {
 width: 85%;
 min-width: 100px;
 padding: 10px 7px;
}

body:not(.home) .block_ttl .block_ttl-ttl {
  font-size: 2.5em;
}
.column-intro h4 {
  font-size: 2.1em;
  margin-bottom: .8em;
}
.echoBox {
  flex-direction:column;
	padding: 4em 2em 2em;
}
.echoBox h4 {
  font-size: 1.8em;
}
.echoBox h4 span {
  font-size: 1.5em;
}
.echoBox .imgBox {
  margin-top: -9em;
}

.lineL-C78686 {
  padding: 1em 1em;
}

.inspection h3 {
  font-size: 2.1em;
}

  
}/* /sp  */

@media screen and (min-width: 769px) {/* pc  */

.column-intro {
    display: flex;
    flex-wrap: nowrap;
}
.column-intro > *:first-child {
  width: 40%;
  margin-right: 30px;
}
.column-intro > *:last-child {
  width: 60%;
}

.index-list li {
  text-align: center;
  width: 25%;
  font-size: 1.6em;
  margin-top: 1em;
}
.index-list a {
  width: 250px;
}

  .index-list li:first-of-type {
  /* margin: 0 3em 0 0; */
}
  
.echoBox .imgBox {
  margin-top: -8em;
  margin-left: -6em;
  width: 45%;
}
.echoBox .txtBox {
  width: 55%;
	padding-bottom:40px;
}
  
}/* /pc  */


/* postpartum ----  */
.postpartum ul.list-dot {
  display: flex;
  flex-wrap: wrap;
}
.postpartum .list-dot li {
  width: 50%;
  font-size: 1.6em;
}

@media screen and (max-width: 768px) { /* sp */
  .postpartum#content-1 h3.fs26 {
    font-size: 2em;
  }
}/* /sp */


/*---------------------------------------------
  Clinic 
  ---------------------------------------------*/
.feature-ttl {
  display: flex;
  align-items: flex-end;
  margin-bottom: 3em;
}
.feature-ttl:after {
  content: "";
  height: 1px;
  flex-grow: 1;
  background-color: #C78686;
  margin-left:1em;
} 

.feature4 img.ico-heart {
  width: 28px;
  margin-right: 1.5em;
}

.docter-profile ul {
  line-height: 2.1em;
  font-size: 1.6em;
}

@media screen and (max-width: 768px) {
  .feature-ttl {
   font-size: 1.8em;
   text-align: center;
	  margin-bottom: 1em;
  }
.feature-ttl:after {
  width: 6px;
  margin:0 4px;
}

.docter-profile.bg-img3 {
  background-position: bottom center;
  background-size: 100% 63%;
  background-repeat: repeat-x;
}

}
@media screen and (max-width: 768px) { /* sp */
  .feature-ttl{ margin-top: 20px;}
}/* /sp */

/*---------------------------------------------
  Facility
  ---------------------------------------------*/

.photoDiv,.photoDiv-2,.photoDiv-3{
  width: 80%;
  margin: 6em auto;
}
.photoDiv-3 {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.photoDiv-3 >div {
  width: 49%;
}

.photoDiv-2 figure {
  display:flex;
  justify-content: space-between;
  align-items: center;
}
.photoDiv-2 figure img {
  width: 49%;
}

.photoDiv h3,.photoDiv-2 h3,.photoDiv-3 h3 {
  font-size: 2.7em;
  margin: 1em 0 .4em;
}
@media screen and (max-width: 768px) {
.photoDiv,.photoDiv-2,.photoDiv-3{
  width: 100%;
  margin: 6em auto;
}
}

/*---------------------------------------------
Privacy
  ---------------------------------------------*/
#privacy h3 {
  font-size: 2.4em; 
  color:#EA8181;
    margin: 0.2em 0;
}
#privacy ul {
  font-size:1.6rem;
  margin-bottom:1.5em;
}
#privacy ul li {
  text-indent:1em;
}
#privacy ul li:before {
  content:"・";
}

.shinryo_kamoku {
	border-left:3px solid pink;
	padding:10px 10px 0px 15px;
	margin-bottom:40px;
}
.shinryo_kamoku h3 {
	font-size:2.4rem;
	margin-bottom:5px;
}
.shinryo_kamoku h4 {
	font-size:2.0rem;
}
.table {
	font-size:1.6rem;
	margin-bottom:20px;
}
.table th {
	font-weight:bold;
	width:100px;
}
.table th span {
	background:pink;
	padding:5px;
}
.list li {
	font-size:1.6rem;
	list-style-type:disc;
	margin-left:25px;
} 